﻿/* CSS Document */

/*底部开始*/
.f_foot { background: url(../image/footer/foot_bj.jpg) no-repeat center center; height:389px;  }
.f_foot p { height:40px;  color:#5c5c5c; line-height:40px;text-align: center; }
.f_foot p a { font:14px "Microsoft YaHei"; color:#ffffff; line-height:40px; display:inline-block; background: url(../image/footer/f_tx.jpg) no-repeat right center; padding:0 27px; }
.f_foot p a:hover { color: #e85886; }
.f_foot p i a { background:none; }
.f_foot h2 { width: 175px;
    height: 69px;
    overflow: hidden;
    float: left;
    margin-right: 30px;
    margin-top: 33px;
    padding: 0px 0px 0 50px; }
.f_foot h2 img { width:175px; height:69px; }
.f_foot .f_ul1, .f_foot .f_ul2 { width:176px; height:117px; float:left; margin-right:10px; margin-top:15px; }
.f_ul1 i, .f_ul2 i { height:25px; display:block; background: url(../image/footer/f_tb.jpg) no-repeat left center; padding-left:22px; margin-bottom:1px; }
.f_ul1 i a, .f_ul2 i a { font:14px "Microsoft YaHei"; color:#333333; line-height:16px; }
.f_ul1 li, .f_ul2 li { float:left; height:22px; width:88px; font:14px "Microsoft YaHei"; line-height:22px; }
.f_ul1 li a, .f_ul2 li a { color:#777777; }
.f_ul1 li a:hover { color: #e85886;}
.f_foot b { width:162px; height:92px; display:block; background: url(../image/footer/f_tbj.jpg) no-repeat center center; overflow:hidden; float:left; margin-top:20px; margin-right: 20px; }
.f_foot b img { width:75px; height:75px; margin:6px 7px 0 7px; display:block; float:left; }
.f_foot b span { width: 63px;
    display: block;
    float: left;
    font: 14px "Microsoft YaHei";
    color: #777777;
    line-height: 17px;
    margin-top: 10px;
	color: #e33535;
	 }
.f_foot b span i { display:block; font:12px "Microsoft YaHei"; color:#777777;padding-top: 5px;margin-top: 5px; border-top:1px solid #ccc }
.f_foot .f_in { overflow:hidden; font:14px "Microsoft YaHei"; color:#777777; line-height:23px; text-align:center; padding-top:12px; }
.f_in { color:#777777; }
.f_in .f_du { width:16px; height:20px; margin:0 16px; }
.f_in .chzz { width:49px; height:12px; }
.f_in em { margin:0 10px; }
.f_foot .link { height:70px; overflow:hidden; }
.link span { display:block; width:70px; height:70px; float:left; overflow:hidden; }
.link ul { height:70px; width:927px; overflow:hidden; float:right; }
.link li { float:left; margin:0 28px 8px 0px; }
.link li a { font:14px "Microsoft YaHei"; color:#777777; line-height:14px; }
.f_foot .footer{ width:100%; max-width: 1200px; margin: -16px auto 0;     height: 240px;}
		
.clear {
    clear: both;
    height: 0px;
    line-height: 0;
    font-size: 0px;
}


.foot_3{ width: 176px;
         height: 117px;
         float: left;
         margin-right: 10px;}
	
.tel span { float: left;
}

.tel p { float: left;
         display: block;
	     width: 170px;
         line-height: 25px;
		 padding-top: 10px;
		 color: #fff;
}

.tel { background-color: #e85886;
       width: 100%;
       height: 150px;
       margin-top: 40px;
	   font-size:14px;

}

.tel em {
    border-right: 1px solid #ccc;
    display: block;
    height: 90px;
    float: left;
    margin-top: 30px;
    margin-right: 30px;

}
.tel_inside {
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
}
.g-ft {  display:none;
}